trackpoint.hh File Reference
`#include <mia/2d/transform.hh>`
`#include <mia/template/trackpoint.hh>`
Include dependency graph for 2d/trackpoint.hh:

Go to the source code of this file.

## Typedefs

typedef TTrackPoint< C2DTransformation > | C2DTrackPoint
| Class to track pixel movement based on a transformation.

## Typedef Documentation

## C2DTrackPoint

typedef TTrackPoint<C2DTransformation> C2DTrackPoint

Class to track pixel movement based on a transformation.

This class holds the information to track a single pixel in 2D space over time and with a given transformation.

Definition at line 38 of file 2d/trackpoint.hh.